Historial de versiones de BBCodeXtra

18 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 0.5.4 87.1 KiB Funciona con Firefox 17.0 y posterior, SeaMonkey 2.0 y posterior

Fix broken preferences managament for Firefox 52 and later.

Versión 0.5.3 78.5 KiB Funciona con Firefox 17.0 y posterior, SeaMonkey 2.0 y posterior

Added explicit compatibility with e10s in install.rdf

Versión 0.5.2 78.5 KiB Funciona con Firefox 17.0 y posterior, SeaMonkey 2.0 y posterior

* Use double quotes for HTML code since single quotes break on some forums.
* Added [spoiler][/spoiler] tag in BBCode menu.
* Fixed Markdown - URL with name function.

Versión 0.5.1 78.0 KiB Funciona con Firefox 17.0 y posterior, SeaMonkey 2.0 y posterior

Add-on is now compatible with e10s.

Added features:
  1. Settings: Added import/export functionality.
  2. Settings: Added command to reorder custom tags alphabetically.
  3. Commands: "Make image from selection" to Markdown menu.

See this blog post if you're interested in contributing to the localization.

Versión 0.4.1.1-signed 69.5 KiB Funciona con Firefox 1.0 y posterior, SeaMonkey 2.0 y posterior

Fixed compatibility with SeaMonkey

Versión 0.4.0.1-signed 69.4 KiB Funciona con Firefox 1.0 y posterior, SeaMonkey 2.0 y posterior

Versión 0.3.2.1-signed 77.0 KiB Funciona con Firefox 3.0 y posterior, SeaMonkey 2.0 y posterior

Fixed "color " command, added back "he" locale.

Versión 0.3.1 74.0 KiB Funciona con Firefox 3.0 - 3.7a6pre, SeaMonkey 2.0 - 2.1a1pre

New functionality: Custom Tags.

See this page for further information.

Versión 0.2.6.1 77.0 KiB Funciona con Firefox 1.0 - 3.7a5pre, SeaMonkey 2.0 - 2.1a1pre

Fixed problems with he-IL and es-ES localizations.

Versión 0.2.6 89.0 KiB Funciona con Firefox 3.0 - 3.7a4pre, SeaMonkey 2.0 - 2.1a1pre

No new functionalities. Updated localizations from Babelzilla repository.

Compatibility
BBCodeXtra now works with latest Minefield nightlies (3.7a4pre) and SeaMonkey 2.x, removed compatibility with SeaMonkey 1.x

Important note for users of Firefox/SeaMonkey in Hebrew (he-IL) and Spanish (es-ES)
he-IL: version 0.2.6 contains an error in chrome.manifest that causes an XML error in the browser.
es-ES: version 0.2.6 contains a localization file with wrong enconding that prevents bbcodextra's menus from displaying.

I've already submitted an updated version (0.2.6.1) with the necessary fixes and you can install it from the Sandbox.

Versión 0.2.5.6 71.0 KiB Funciona con Firefox 1.0 - 3.7a4pre, SeaMonkey 1.0 - 2.1a1pre

Versión 0.2.5.5 58.0 KiB Funciona con Firefox 0.8 - 2.0a3, SeaMonkey 1.0 - 1.0

Versión 0.2.5.4 48.0 KiB Funciona con Firefox 0.8 - 1.5.0.*

Now compatible with Firefox 1.5!

Versión 0.2.5.1 46.0 KiB Funciona con Firefox 0.8 - 1.4.1

Now compatible with Firefox 1.5 Beta 2!

Versión 0.2.5 46.0 KiB Funciona con Firefox 0.8 - 1.4

Versión 0.2.4 46.0 KiB Funciona con Firefox 0.8 - 1.4

Versión 0.2.3 34.0 KiB Funciona con Firefox 0.8 - 1.0+

Added de-DE locale

Versión 0.2.2 28.0 KiB Funciona con Firefox 0.8 - 1.0+